package com.palmnest.service.notice;


import com.palmnest.model.notice.WxtemplateConfigPara;
import com.palmnest.service.GenericManager;

import java.util.List;

public interface WxtemplateConfigParaManager extends GenericManager<WxtemplateConfigPara, Integer> {

	public String saveOrUpdate(WxtemplateConfigPara wxtemplateConfigPara);

	public List<WxtemplateConfigPara> getWxTemplConfigByTypeId(int msgId) throws Exception;

	public void deleteByMsgId(int id);


}
